Subject: USE THIS FOR THE WORK OF GOD

From: Eva Osafo-Maafo <[email-masked]>
Date: Mon, 2 Jul 2007 04:44:08 +0200 (CEST)

ATTN:DEAREST IN THE LORD, 
 
I am Mrs Eva Kirsty Dee, from Papua New Guinea.I am
married to late Mr Stuart Dee, who worked with Papua
New Guinea Embassy in Ivory Coast for Twenty-Six years
before he died in the year 2004,after a brief illness
that lasted for only five days. We were married for
Eighteen years with a duaghter(Linda)who later died in
a motor accident.
 
Before the untimely death of my husband,we were both
born again Christians. Since after his death I decided
not to remarry or get a child outside my matrimonial
home which the Bible is against. When my late husband
was alive he deposited the sum of (US$5.5M) (Five
Million Five hundred Thousand United States Dollars)
in a General Trust Account with a prime bank in
Abidjan Cote d'Ivoire. Presently,this money is still
with the bank. 
 
Recently,Following my ill health, my Doctor told me
that I may not last for the next eight months due to
my cancer problem.The one that disturbs me most is my
stroke sickness.Having known my condition I decided to
donate this fund to a Christain organization (Church)
that will utilize this money the way I am going to
instruct herein,according to the desire of my late
husband before his death.
 
I want this fund to be used in Christain Activities
like,Orphanages, Christain schools, and Churches for
propagating the word of God and to endeavor that the
house of God is maintained. 
The Bible made us to understand that "Blessed is the
hand that giveth". I took this decision because I
don't have any child that will inherit this money and
my husband relatives are not Christians and I don't
want my husband's efforts to be used by unbelievers. I
don't want a situation where this money will be used
in an ungodly way. This is why I am taking this
decision. 
 
I am not afraid of death hence I know where I am
going. I know that I am going to be in the bosom of
the Lord. Exodus 14 VS 14 says that "the lord will
fight my case and I shall hold my peace". I don't need
any telephone communication in this regard because of
my health hence the presence of my husband's relatives
around me always.I don't want them to know about this
development.With God all things are possible. 
 
As soon as I receive your reply I shall give you the
contact of the bank in Abidjan. I will also issue you
the documents that will prove you the present
beneficiary of this fund. I want you and the Church to
always pray for me because the lord is my shephard. My
happiness is that I lived a life of a worthy
Christian. Whoever that wants to serve the Lord must
serve him in spirit and Truth. 
 
Please always be prayerful all through your life. 
  Any delay in your reply will give me room in
sourcing another Church for this same purpose. 
 
Please assure me that you will act accordingly as I
Stated herein. Hoping to receive your reply. 
 
Remain blessed in the Lord. 
 
Yours in Christ, 
Kirsty Dee.

		
___________________________________________________________

Der frühe Vogel fängt den Wurm. Hier gelangen Sie zum
neuen Yahoo! Mail: http://mail.yahoo.de

      __________________________________  Alles was der Gesundheit und Entspannung dient. BE A BETTER MEDIZINMANN! www.yahoo.de/clever